apiVersion: operators.coreos.com/v1alpha1
kind: Subscription
metadata:
  name: tawon-operator
  namespace: openshift-operators
spec:
  channel: alpha
  installPlanApproval: Automatic
  name: tawon-operator
  source: certified-operators
  sourceNamespace: openshift-marketplace
  # config:
  #   env:
  #     - name: ARGS
  #       value: "-v=10"
  #   envFrom:
  #     - secretRef:
  #         name: license-secret
  #   volumes:
  #     - name: <volume_name>
  #       configMap:
  #         name: <configmap_name>
  #   volumeMounts:
  #     - mountPath: <directory_name>
  #       name: <volume_name>
  #   tolerations:
  #     - operator: "Exists"
  #   resources:
  #     requests:
  #       memory: "64Mi"
  #       cpu: "250m"
  #     limits:
  #       memory: "128Mi"
  #       cpu: "500m"
  #   nodeSelector:
  #     foo: bar
